/*!
Theme Name: labriquefilms.com
Theme URI: https://abc-conception.com/
Author: Thomas ALEXANDRE - ABC CONCEPTION
Author URI: https://abc-conception.com/
Description: Template sur mesure pour l'entreprise Labriquefilm.com
Version: 1.0.0
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: labriquefilms-com
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned.

labriquefilms.com is based on Underscores https://underscores.me/, (C) 2012-2020 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Generic
    - Normalize
    - Box sizing
# Base
    - Typography
    - Elements
    - Links
    - Forms
## Layouts
# Components
    - Navigation
    - Posts and pages
    - Comments
    - Widgets
    - Media
    - Captions
    - Galleries
# plugins
    - Jetpack infinite scroll
# Utilities
    - Accessibility
    - Alignments

--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Generic
--------------------------------------------------------------*/

/********************* RESET CSS ***************************/

@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600;700;800;900&display=swap');

*{
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/********************* GLOBAL ***************************/
h1 {
    font-size: 2.0em;
    font-weight: 700;
}

h2,
h3 {
    margin-bottom: 1em;
}

h2 {
    font-size: 1.8em;
    font-weight: 700;
    color: #003865;
    line-height: 1.3em;
}

h3 {
    font-size: 1.5em;
    color: #003865;
}

img {
    max-width: 100%;
    padding: 0;
}

li,
p {
    margin-bottom: 10px;
    line-height: 1.5em;
}

section {
    clear: both;
    padding: 6em 0;
    display: inline-block;
    width: 100%;
}

.float-right {
    float: right;
}

.container {
    position: relative;
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
}

.col-2 {
    float: left;
    position: relative;
    width: 50%;
    padding: 0 10px;
}

.rol-2 {
    height: 50%;
}

img.col-2 {
    padding: 0;
}

.col-3 {
    position: relative;
    float: left;
}

.col-4 {
    position: relative;
    float: left;
    width: 25%;
}

a {
    text-decoration: none;
}

.cache {
    display: none;
}


.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.uppercase {
    text-transform: uppercase;
}

.clear {
    clear: both;
}

.float {
    float: left;
}

input[type='submit'],
button {
    cursor: pointer;
}

button.btn, input[type=submit] {
    border: none;
    padding: 20px 20px;
    background: #ffc107;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    transition: ease .4s;
}

button.btn:hover, input[type=submit]:hover {
    font-style: italic;
}

.bg-gray {
    background: #f1f1f1;
}

.opacity {
    opacity: 0.8;
}

html {
    font-family: 'Maven Pro', sans-serif;
}

.text-left {
    text-align: left;
}

/********************* HEADER ***************************/
header#masthead{}

header#masthead {
    padding-top: 40px;
}

.scrolled {
    padding-top: 10px!important;
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 100;
    background: white;
}

.fixed{
   position: fixed;
}

.colonne-2 {
    float: left;
    position: relative;
    width: 45%;
}

.navbar-mobile {
    display: none;
}

#navbar {
    padding: 1em 0;
    display: inline-block;
    width: 100%;
}

div#logo {
    width: 210px;
    display: inline-block;
}

div#reseaux {
    margin-top: -5px;
    width: 210px;
    text-align: center;
}

nav#menu-link {
    width: 880px;
    line-height: 25px;
    background: white;
    display: inline-block;
}

#menu-link a {
    color: #000;
    font-weight: 600;
    margin: 0 1.5em;
    font-size: 16px;
    border-bottom: 2px solid transparent;
    text-decoration: none;
    display: inline-block;
    transition: 0.15s;
    position: relative;
    opacity: 0.5;
}

#reseaux img {
    width: 17px;
}
div#loading {
    background: white;
    width: 100%;
    height: 100vh;
    top: 0;
    position: absolute;
    z-index: 100000000;
}
#logo-load {
    display: flex;
    justify-content: center;
    position: relative;
    transform: translateY(-50%);
    margin-top: 50vh;
}

.redBar{
    position: absolute;
    position: absolute;
    -webkit-animation: loading 1s ease-in-out;
    -webkit-animation-iteration-count: 1;
}

@-webkit-keyframes loading {
    from {
        margin-right: 0px;
    }

    50%{
        margin-right: 10px;
    }

    to{
        margin-right: 0px;
    }
}

#reseaux a {    
    padding: 5px;
    transition: 0.15s;
    border: 2px solid transparent;
    margin-left: 1em;
    display: inline-block;
    line-height: 10px;
}

#menu-welcome:hover {
    color: #297ea2;
    opacity: 1;
}

#menu-welcome::after {
    background: #297ea2;
}

#menu-film:hover {
    color: #ed696b;
    opacity: 1;
}

#menu-film::after {
    background: #ed696b;
}

#menu-about:hover {
    color: #44aa8c;
    opacity: 1;
}

#menu-about::after {
    background: #44aa8c;
}

#menu-link a::after {
    content: "";
    height: 2px;
    width: 0;
    position: absolute;
    left: 0;
    bottom: calc(2em - 40px);
    transition: 0.15s;
}

#menu-link a:hover::after {
    width: 100%;
}

a#vimeo {
    margin-left: 0;
}

#vimeo:hover {
    border: 2px solid #44aa8c;
}

#instagram:hover {
    border: 2px solid #ed696b;
}

#facebook:hover {
    border: 2px solid #297ea2;
}

.col-15 {
    float: left;
    width: 210px;
    top: 0;
    display: block;
}

.col-15 h1 {
    font-size: 50px;
    font-weight: 900;
    line-height: 60px;
    text-transform: uppercase;
    margin-top: calc(50% + 50px);
}

.col-15 p {
    left: 0;
    color: #E84548;
    font-size: 25px;
    font-weight: 800;
    bottom: 0;
    line-height: 32px;
    width: 200px;
    position: absolute;
    margin-bottom: 0;
}

div#arrowDiapo {
    text-align: right;
}
div#nbDiapo div{
    letter-spacing: 6px;
}

.col-80 {
    position: relative;
    float: left;
    width: 880px;
    padding: 0 20px;
}

/******* SLIDER ************/
iframe {
    width: 100%;
    min-height: 470px;
}
.modal{
    padding: 3em 0;
}
.slider {
    position: relative;
}

.img {
    max-width: 100%;
    display: none;
}

.positionslide {
    position: absolute;
    top: 355px;
    width: 100%;
}
#nbDiapo > div{
    padding: 1em 0;
}
.img.active {
    display: block;
    animation: fade 0.8s;
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.right-arrow {
    font-size: 45px;
    cursor: pointer;
    transition: 1s;
    margin-left: 50px;
}
.slide1,.slide2,.slide3 {
    width: 15px;
    border: 2px solid #9B9B9A;
    height: 15px;
    margin: 20px 0px;
    cursor: pointer;
}
.rempli {
    background-color: #9B9B9A;
}
.right-arrow:hover {
    color: #ed696b;
    transition: ease 0.5s;
    margin-left: 60px;
}

.text {
    cursor: pointer;
}

.middle {
    transition: .5s;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.hovered {
    transition: .5s ;
    backface-visibility: hidden;
    opacity: 1;
    width: 100%;
}

.col-80:hover .middle {
    opacity: 1;
    z-index: 2;
}
#col-80:hover .middle {
    opacity: 1;
    z-index: 2;
}
.mobile{
    display: none;
}
/********************* FILM ***************************/
div#categories {
    width: 880px;
    margin: 0 210px;
    top: 35px;
    background: white;
    z-index: 100;
}

.project-tiles {
    position: relative;
    width: 880px;
    max-width: 100%;
    margin: 0 auto;
    margin-left: 210px;
}

article {
    width: 50%;
    float: left;
    position: relative;
    padding: 0 10px;
}
article a, article h3 {
    padding: 1em 0em;
}
article h3{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
#title-film {
    width: 210px;
    position: relative;
    float: left;
    top: 200px;
}

#title-film h3 {
    color: black;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 30px;
}

.modal {
    display: none;
}
.hidden{
    visibility: hidden;
}

#frame {
    width: 873px;
    position: relative;
    float: left;
    text-align: center;
    padding: 0 20px;
}

h4 a{
    color: #ed696b;
    text-transform: uppercase;
    cursor:inherit;
    font-weight: 700;
}
#croix, #retour {
    width: 210px;
    position: relative;
    float: left;
    right: -70px;
    top: 200px;
    transition: 0.5s -out;
}
#croix img,#retour img{
    border: 2px solid #9B9B9A;
    filter: invert(0.5);
    padding: 7px;
    border-radius: 50%;
    transform: rotate(45deg);
    transition: 0.15s ;
}
#croix img:hover,#retour img:hover{
    transform: rotate(45deg);
    padding: 9px;
}

::-webkit-scrollbar {
    width: 100%;
}


#infos-prod {
    padding: 5em 0 0 0;
    color: black;
    opacity: 0.5;
    text-align: center;
}

img.attachment-medium.size-medium.wp-post-image {
    width: 100%;
    height: inherit;
    min-height: 275px;
}

section#liste-film {
    padding-top: 2em;
}

#liste-film ul li {
    display: inline-block;
    margin-left: 2em;
    padding: 1em 0;
}

#liste-film ul li a {
    color: #c4c4c4;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}

#film-none {
    text-align: center;
    font-size: 20px;
    font-weight: 800;
    padding: 10em 0;
}

.cat-list_item.active {
    color: #ed696b !important;
    font-weight: 500;
    transition:  0.3s;
}
article:hover h3 {
    color: #ed696b !important;
    font-weight: 700;
    transition:  0.3s;
}
.cat-list {
    text-align: center;
}

article h3 {
    font-weight: 700;
    color: black;
    font-size: 20px;
}

.play {
    cursor: pointer;
}

article:hover .centrer {

    opacity: 1;
    z-index: 10;
}

article:hover article a {
    background: rgba(0, 0, 0, 0.5);
}

.centrer {
    transition: .5s ;
    opacity: 0;
    position: absolute;
    top: 33%;
    left: 47%;
    text-align: center;
}

/********************* ABOUT ***************************/
/************ BEN & NILS **********/

.col-20{
    position: relative;
    float: left;
    width: 210px;
    padding: 0;
}
#about{
    top: 200px;
}
#lateam,#laben,#lanils{
    font-weight: 900;
    font-size: 42px;
    line-height: 49px;
    transition: 0.5s ;
}
#laben,#lanils{
    top:0px;
    position: absolute;
    opacity: 0;
}
.ben-overlay.visible,.nils-overlay.visible {
    border: 1px solid;
} {
    border: 1px solid;
}
.col-70{
    position: relative;
    float: left;
    width: 880px;
    padding: 0 20px;
}
.wrapper{
    margin: 0 auto;
    position: relative;
}
.content{
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
.ben-overlay,.nils-overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: 0.5s ;
    background-color: #fff;
}
.visible {
    opacity: 1;
}
.hidden{
    opacity: 0;
}
.nom {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}
.job {
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    color: #E84548;
}
.num {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #09181E;
}
.email {
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    color: #09181E;
}
#ben-plus, #nils-plus {
    position: absolute;
    bottom: 25px;
    right: 30px;
    cursor: pointer;
    transition:  0.5s;
}
#ben-plus > img,#nils-plus > img{
    border: 2px solid #fff;
    padding: 7px;
    border-radius: 50%;
    transition: 0.3s ;
}
#ben-plus > img:hover,#nils-plus > img:hover{
    transform: scale(1.1);
    transition: 0.3s ;
}
img.about-photo {
    min-height: 507px;
    max-width: 400px;
}
.click{
    transform: rotate(227deg)!important;
    transition: 0.3s ;
    border: 2px solid transparent!important;
}

#scroll {
    position: absolute;
    right: -100px;
    top: 180px;
    width: 210px;
    display: block;
}
#scroll-about {
    position: absolute;
    right: 215px;
    top: 295px;
    width: 210px;
    display: block;
}
.carre, .carre2, .carre3,.carre4, .carre5 {
    width: 15px;
    border: 2px solid #9B9B9A;
    height: 15px;
    margin: 20px 0px;
    cursor: pointer;
}
/************ STUDIO **********/


#studio .col-70 {
    position: relative;
    float: left;
    width: 880px;
    padding: 0 20px;
}
div.slideposition {
    display: none;
}
#title-studio {
    padding: 80% 0 0 0;
}
#title-studio > div.slideposition > div:nth-child(1) > div {
    padding-top: 1em;
    letter-spacing: 6px;
    padding-bottom: 3em;
}
.le-studio{
    text-transform: uppercase;
    font-size: 42px;
    font-weight: 900 !important;
}
#title-studio > p{
    padding: 5.5em 0 1.5em 0;
}
img.click {
    filter: invert();
}
/********************* Footer ***************************/
#infos a {
    color: #676766;
    font-weight: 700;
}

a#legal-link {
    font-weight: inherit;
    color: #c4c4c4;
}

#copyright {
    padding: 2em;
    color: #C4C4C4;
}

.card{
    width: 100%;
}
#infos-nils.active .card,#infos-ben.active .card{
    transform: rotateY(180deg)
}
#infos-nils.active > div.card > figure.front,#infos-ben.active > div.card > figure.front{
    display: none;
}
#infos-nils.active > div.card > #carte-nils,#infos-ben.active > div.card > #carte-ben{
    opacity: 1;
    position: relative;
}
#infos-ben.active > #ben-plus,#infos-nils.active > #nils-plus{
    display: none;
}
.card figure{
    position: relative;
    margin: 0;
    display: flex;
    justify-content: start;
    align-items: center;
}
.card .back{
    transform: rotateY(180deg);
    flex-direction: column;
}

#legal-content{
    padding: 2em 0 0 0;
}


/*********************************************************************** RESPONSIVE 1250PX ****/

/*------------------------- RESPONSIVE >1280PX  */

@media screen and (max-width: 1280px) {
    body {
        padding: 10px 20px;
        max-height: 100vh;
        max-width: 100%;
    }
    .col-15 p {
        padding: 10px 0;
        position: relative;
        font-size: 24px;
        color: #09181E;
        width: 100%;
    }

    .col-15 h1 {
        font-size: 40px;
        padding: 0;
        margin-top: inherit;
    }

    #title-film {
        width: 100%;
        position: relative;
        float: inherit;
        text-align: center;
        top: 0;
        padding: 0
    }

    div#nbDiapo {
        text-align: left;
        letter-spacing: 6px;
    }

    #burger {
        position: fixed;
        top: 0px;
        right: 5px;
        z-index: 900;
        width: 50px;
        height: 50px;
        cursor: pointer;
    }
    #reseaux a {
        padding: 10px;
        margin-left: 0;
    }
    .navbar-fullscreen {
        display: none;
    }
    header#masthead {
        padding-top: 0px;
    }
    .navbar-mobile {
        display: block;
    }

    #menu-link a::after {
        content: none;
    }

    div#logo,div#reseaux,nav#menu-link {
        width: 100%;
    }

    #vimeo {
        border: 2px solid #44aa8c !important;
    }

    #instagram {
        border: 2px solid #ed696b !important;
    }

    #facebook {
        border: 2px solid #297ea2 !important;
    }

    #reseaux {
        text-align: center;
        padding: 2em 0;
    }

    #menu-link a {
        font-size: 16px;
        display: block;
    }

    .navbar-mobile #infos a {
        font-weight: 600;
        opacity: 0.6;
    }

    .navbar-mobile {
        text-align: center;
        position: fixed;
        width: 50vw;
        height: 100vh;
        background: #fff;
        top: 0;
        left: 0;
        z-index: 500;
        display: flex;
        line-height: 2em;
        flex-direction: column;
        justify-content: center;
        margin-top: 0 !important;
        transform: translateX(250%);
        transition: all 0.5s;
    }

    .open .navbar-mobile {
        transform: translateX(100%);
    }

    .menu.icon {
        color: #eb5c5f;
        position: absolute;
        margin-left: 2px;
        margin-top: 24px;
        width: 33px;
        height: 5px;
        background-color: currentColor;
        cursor: pointer;
    }

    .menu.icon:before {
        content: "";
        position: absolute;
        top: -10px;
        left: 0;
        width: 33px;
        height: 5px;
        background-color: #287da1;
    }

    .menu.icon:after {
        content: "";
        position: absolute;
        top: 10px;
        left: 0;
        width: 33px;
        height: 5px;
        background-color: #42a98b;
    }

    .open.menu.icon {
        color: #fff;
        position: absolute;
        margin-top: 14px;
        margin-left: 2px;
        width: 30px;
        height: 21px;
        background-color: inherit;
        opacity: 0.6;
    }

    .open.menu.icon:before {
        content: "";
        position: absolute;
        top: 10px;
        width: 30px;
        height: 2px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        background-color: #000;
        opacity: 0.6;
    }

    .open.menu.icon::after {
        content: "";
        position: absolute;
        top: 10px;
        width: 30px;
        height: 2px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        background-color: #000;
        opacity: 0.6;
    }

    footer,.fullscreen,#frame.fullscreen,#retour.fullscreen,#croix.fullscreen,.fullscren,#fullscreen{
        display: none!important;
    }
    .mobile,#frame.mobile,#retour.mobile,#croix.mobile,.mobil{
        display: block!important;
    }
    .open .navbar-mobile {
        transform: translateX(0%);
    }
    main{
        height: 100%;
    }
    .modal{
        padding:0;
    }
    .middle{
        opacity: 1;
        top: 46%;
        left: 50%;
    }
    .col-15 {
        top: 0;
        width: 100%;
        padding: 0;
    }

    .col-80 {
        position: relative;
        text-align: start;
        padding:0;
        width: 100%;
    }
    .col-15 p {
        top: 0;
        padding: 20px 0;
        position: relative;
        font-size: 24px;
        color: black;
    }
    .hovered{
        width: 100%;
    }

    .positionslide {
        position: relative;
        width: 100%;
        margin-top: -20px;
    }

    div#arrowDiapo {
        text-align: right;
    }

    div#nbDiapo {
        text-align: left;
        letter-spacing: 6px;
        font-weight: 0;
        padding: 1em 0;
    }
    .modal{
        margin: -85px -40px 0;
    }
    iframe{
        min-height: 470px;
    }
    #croix,#retour{
        width: 100%;
        text-align: center;
        top: 0;
        background: white;
    }
    #title-film {
        width: 100%;
        position: relative;
        float: inherit;
        top: 0;
        text-align: inherit;
        padding: 2em 2em;
    }
    #title-film h3{
        font-size: 20px;
    }
    #title-film h4{
        font-size: 15px;
    }
    #infos-prod > div > p {
        text-align: inherit;
        padding: 2em 2em;
        width: 100%;
    }
    iframe {
        width: 100%;
        height: inherit;
    }
    #frame {
        width: 100%;
        position: relative;
        float: inherit;
        top: 0px;
        text-align: inherit;
    }
    #home,#modal{
        padding: 0;
    }
    .navbar-mobile {
        width: 100vw;
        transform: translateX(-250%);
    }
    #infos-prod {
        padding: 0em 0;
        color: black;
        opacity: 0.5;
        top: 0px;
        text-align: inherit;
        position: relative;
        width: 100%;
    }
    #film {
        padding: 0;
    }
    #liste-film > div {
        position: relative;
        width: 887px;
        max-width: 100%;
        margin: 0 auto;
    }
    img.attachment-medium.size-medium.wp-post-image {
        max-width: 100%;
        height: inherit;
        width: 90%;
        min-height: 230px;
    }
    .centrer{
        opacity: 0.8;
        top: 30%;
        left: 46%;
    }
    article {
        width: 50%;
        padding: 0;
        text-align: center;
    }

    .plus.icon {
        color: #000;
        position: absolute;
        right: 0px;
        top: 12px;
        cursor: pointer;
        height: 30px;
        width: 30px;
    }

    .plus.icon::before {
        content: '';
        position: absolute;
        width: 20px;
        height: 2px;
        background-color: currentColor;
        opacity: 0.4;
    }

    .plus.icon::after {
        content: '';
        position: absolute;
        width: 20px;
        height: 1px;
        background-color: currentColor;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        opacity: 0.5;
    }
    .cat-list {
        text-align: left;
        position: fixed;
        width: 50vw;
        background: #fff;
        z-index: 100;
        height: 100vh;
        transition: ease 0.5s;
        display: none;
        top: 0;
        transform: translateX(-50%);
        padding: 2em 0;
        padding-top: 150px;
    }
    #all > a{
        width: 50%;
        position: relative;
        float: left;
        text-align: left;
        color: #ed696b;
        opacity: 0.9;
        text-transform: uppercase;
        font-weight: 500;
    }
    span.mobile {
        width: 45%;
        position: relative;
        float: left;
        text-align: right;
        color: #999999;
        font-weight: 500;
        padding: 0px 13px 0 0px;
    }
    #liste-film > div > div.mobile > a{
        color: #ed696b !important;
        opacity: 0.5;
        font-weight: 600;
        font-size: 14px;
        transition: ease 0.3s;
    }
    #categories > ul > li:nth-child(2){
        padding-top: 2em;
    }
    #liste-film ul li {
        display: inherit;
        margin-left: 0;
        padding: 5px 0;
        text-align: center;
    }
    #liste-film ul li a {
        color: #9B9B9A;
        font-size: 24px;
        font-weight: 700;
        text-transform: uppercase;
        opacity: 1;
    }

    #liste-film {
        padding: 0;
    }
    .actif{
        display: block;
    }
    .remove.plus.icon {
        color: #000;
        position: absolute;
        right: 20px;
        top: 100px;
        z-index: 101;
    }

    .remove.plus.icon::before {
        content: '';
        position: absolute;
        width: 20px;
        height: 2px;
        background-color: currentColor;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .remove.plus.icon::after {
        content: '';
        position: absolute;
        width: 20px;
        height: 2px;
        background-color: currentColor;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .categorymobile .cat-list_item.active {
        text-transform: uppercase;
        font-weight: 500;
    }
    .project-tiles {
        margin-left: 0px;
    }   
    #retour, #croix {
        width: 100%;
        text-align: center;
        top: inherit;
        bottom: 50px;
        right: 0;
        position: fixed;
    }
    .categorymobile {
        padding: 1em 2em 3em 2em;
        max-width: 873px;
    }
    #ben-plus, #nils-plus{
        display: none;
    }
    #about,#studio{
        padding: 0;
    }
    #title-about{
        width: 100%;
        top: 0;
        margin-top: 0;
    }
    #title-about h1,#title-studio h1{
        font-size: 32px;
    }
    #title-studio h1{
        margin-top: 0;
    }
    #infos-ben, #infos-nils {
        width: 49%;
        padding: 0em 3px;
    }
    #carte-ben, #carte-nils{
        position: relative;
        transform: rotateY(0deg);
        margin-top: 0;
        margin-left: 0;
        opacity: 1;
        padding: 0;
    }
    .card figure{
        justify-content: start;
        align-items: start;
    }
    #scroll,#scroll-about{
        display: none;
    }
    #studio{
        display: block;
    }
    #title-studio{
        width: 100%;
        margin-top: 0;
    }
    #img-studio {
        width: 100%;
        padding: 2em 0em;
    }
    #title-studio p{
        padding: 0;
    }
    .positionslide {
        position: relative;
        top: 0;
        width: 100%;
    }
    #page-name{
        font-weight: 600;
        font-size: 32px;
        font-variant: all-small-caps;
    }
    .right-arrow {
        float: right;
        color: #eb5c5f;
        margin-right: -30px;
        padding-top: 0px;
    }
    .right-arrow:hover{
        margin-right: -10px;
    }

    #reseaux a {
        margin-left: 1em;
    }
    #about {
        top: 0;
        width: 100%;
        padding: 2em 0px;
    }
    .col-70{
        width: 100%;
        padding: 0;
    }
    .col-2 {
        width: 50%;
        padding: 0 5px!important;
    }
    #landing > div > div.col-70 > div:nth-child(2){
        padding: 0 0 0 10px;
    }
    .ben-overlay,.nils-overlay{
        position: relative;
        opacity: 1;
    }
    .content{
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0);
        padding: 2em 0 0 0;
    }
    #landing,#studio{
        padding: 0;
    }
    .col-20{
        width: 100%;
    }
    #title-studio {
        padding: 2em 0 0 0;
    }
}

@media screen and (max-width: 1080px){
    div#col-80 {
        height: 70vh;
        position: relative;
        overflow: hidden;
    }

    div#col-80.mobile img.hovered {
        position: absolute;
        width: 150%;
        max-width: inherit;
    }

    div#col-80.mobile img.hovered {
        position: absolute;
        width: 200%;
        max-width: inherit;
        left: -50%;
        bottom: -25vmax;
    }
}
@media screen and (max-width: 1300px){
    #reseaux {
        margin-top: -5px;
        width: 205px;
        text-align: center;
    }
    div.slideposition {
        display: block;
    }
}
@media screen and (max-width: 1000px){

    div#col-80.mobile img.hovered {
        position: absolute;
        width: 200%;
        max-width: inherit;
        left: -50%;
        bottom: -5vmax;
    }
}

@media screen and (max-width: 900px){
    #masthead > div.navbar-mobile > div {
        position: relative;
        width: calc(100% - 50px);
        max-width: 100%;
        margin: 0 auto;
    }
    div#col-80.mobile img.hovered {
        position: absolute;
        width: 200%;
        max-width: inherit;
        left: -50%;
        bottom: 5vmax;
    }
    #col-80.mobile,
    #frame.mobile,
    #retour.mobile,
    #croix.mobile{
        display: block!important;
    }
    #fullscreen,#frame.fullscreen,#retour.fullscreen,#croix.fullscreen{
        display: none!important;
    }
    #reseaux {
        text-align: left;
        padding: 2em 0;
    }
    header#masthead {
        position: sticky;
        top: 0;
        z-index: 10000000;
    }
    div#logo, div#reseaux, nav#menu-link {
        width: 100%;
        min-height: 50px;
        background: white;
    }
    .text img{
        width: 54px;
    }
    #menu-link a {
        margin-left: 0;
        font-size: 16px;
        display: block;
        text-align: left;
        font-size: 24px;
        font-weight: 700;
        padding: 10px 0;
        opacity: 0.5;
    }
    div#infos {
        text-align: left;
        line-height: 20px;
        font-weight: 700;
        font-size: 14px;
    }
    #copyright {
        padding: 2em 0;
        opacity: 0.6;
        font-weight: 500;
    }
    .navbar-mobile #infos a {
        font-weight: 700;
        opacity: 0.8;
    }
    #home{
        padding:0;
    }

    .modal {
        padding: 0;
        margin: -30px -40px 0;
    }
    #retour, #croix {
        width: 100%;
        text-align: center;
        top: inherit;
        bottom: 50px;
        position: fixed;
        right: 0;
    }
    .middle{
        opacity: 1;
        top: 43%;
    }
    .col-15 {
        top: 0;
        width: 100%;
        padding: 0;
    }
    .col-15 h1 {
        font-size: 40px;
        padding: 15px 0;
    }
    .col-80 {
        position: relative;
        text-align: start;
        padding:0;
        width: 100%;
    }
    .col-15 p {
        top: 0;
        padding: 20px 0;
        position: relative;
        font-size: 24px;
        color: black;
    }

    .positionslide {
        top: 0;
        position: relative;
    }
    div#arrowDiapo {
        text-align: right;
    }
    div#nbDiapo {
        text-align: left;
        letter-spacing: 6px;
        font-weight: 0;
        padding: 1em 0;
    } 
    #title-film {
        width: 100%;
        position: relative;
        float: inherit;
        top: 0;
        padding: 2em 2em;
        text-align: inherit;
    }
    #title-film h3{
        font-size: 20px;
    }
    #title-film h4{
        font-size: 15px;
    }
    #title-studio {
        padding: 2em 30px 0 0;
    }
    #infos-prod > div > p {
        text-align: left;
        padding: 0em 2em;
        width: 80%;
    }
    iframe {
        width: 100%;
        height: inherit;
        min-height: inherit;
        padding: 20px;
    }
    #frame {
        width: 100%;
        position: relative;
        float: inherit;
        top: 0px;
        text-align: inherit;
    }
    #infos-ben, #infos-nils {
        width: 100%;
    }
    .centrer{
        opacity: 0.8;
        top: 39%;
        left: 48%;
    }
    article {
        width: 100%;
    }
    .card figure{
        padding: 0.5em 0;
    }
    #liste-film ul li a {
        color: #9B9B9A;
        font-size: 24px;
        font-weight: 700;
        text-transform: uppercase;
        opacity: 1;
    }
    #liste-film ul li{
        text-align: inherit;
        padding: 5px 20px;
    }
    .play img{
        width: 40px;
    }
    .positionslide div:nth-child(1) > div{
        padding: 0;
    }
    .redBar{
        width: 82%;
    }
    .col-2{
        width: 100%;
        padding: 0!important;
    }
    .middle{
        opacity: 1;
        top: 50%;
        left: 50%;
    }
    div#reseaux{
        text-align: left;
    }
    #landing > div > div.col-70 > div:nth-child(2) {
        padding-top: 4em!important;
    }
    #liste-film > div {
        position: relative;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
    #frame{
        padding: 20px;
    }
    #infos-prod > div {
        padding: 2em;
    }
    #about-team{
        display: block;
    }
    div#loading {
        width: inherit;
    }
    img.about-photo {
        min-height: inherit;
        max-width: 100%;
    }
}


@media screen and (max-width: 750px){
    .cat-list {
        transform: translateX(-32%);
        width: 100vw;
    }
}
@media screen and (max-width: 600px){
    .cat-list {
        transform: translateX(-35%);
        width: 100vw;
    }
}
@media screen and (max-width: 500px){
    .cat-list {
        transform: translateX(-45%);
        width: 100vw;
    }
}
@media only screen
  and (min-width: 900px)
  and (max-width: 1280px){
    body.post-type-archive-movies article:nth-child(3),
    body.post-type-archive-movies article:nth-child(5),
    body.post-type-archive-movies article:nth-child(7),
    body.post-type-archive-movies article:nth-child(9),
    body.post-type-archive-movies article:nth-child(11){
        clear:both
    }
  }
@media screen and (max-width: 420px){
    div#col-80 {
        height: 60vh;
        position: relative;
        overflow: hidden;
    }
    
    div#col-80.mobile img.hovered {
        position: absolute;
        width: 200%;
        max-width: inherit;
        left: -50%;
        bottom: 0vmax;
    }
    .centrer{
        top: 31%;
        left: 45%;
    }
    .cat-list {
        text-align: left;
        position: fixed;
        width: 100vw;
        background: #fff;
        z-index: 100;
        height: 100vh;
        transition: ease 0.5s;
        display: none;
        top: 0;
        transform: translateX(-60%);
        padding: 2em 0;
        padding-top: 100px;
    }
    iframe {
        min-height: inherit;
    }
    .actif{
        display: block;
    }
    #nbDiapo > div {
        padding: 0;
    }
}